@charset "utf-8";
/* CSS Document */

/*----tablet applies below 959 pix--------*/

body{
position: relative; width: 600px; margin: 0px auto;margin-bottom:10px;background-image:url(../images/trackstablet.gif);
background-position:center; background-repeat:repeat-y; background-color:#34486b;}

.page {
	width:600px;
	margin: 0px auto;
	border-radius:15px;
}


/*-------------heading on the ver top of the page -------------*/
.heading em {
font-size:0.9em;
}
.reservations {
font-size:1.2em;
}
.middledot{
	margin-left: 5px;
	margin-right: 5px;
}
.heading {
	width:100%;
	text-align:center;
	display: block;
	font-size:1.3em;
	padding:0px;
	padding-bottom:15px;
}
/*-------------NAVIGATION TOP-------------*/
nav {
	width: 100%;
	display: block;
	position: absolute;
	background-image:url(none);
	background-color:#efcf78;
	border-bottom: 1px solid #a35b32;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 1.3em;
	color: #643921;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}

nav { top: 40px; 
z-index:1000;}
nav a { margin: 5px 10px 5px 10px; }


/*-------------Slideshow-------------*/
#slideshow {
	height:auto;
	padding-top:40px;
}

/*-------------containers -------------*/	
.container {
	padding: 0px;
	border-left: 2px solid #d1b159;
	border-right: 2px solid #d1b159;
	border-top: 2px solid #d1b159;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
.container2 {
	padding: 0px;
	border-left: 2px solid #d1b159;
	border-right: 2px solid #d1b159;
	border-bottom: 2px solid #d1b159;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}

/*-------------Logo-------------*/
 .mooselogo {
	 position: static;
	 margin: 0px auto;
	 text-align:center;
	 display:block;
	 height:156px;
	 width: 300px;
 }

a.logo {
	width: 300px;
	height:156px; 
	background-image: url(../images/logomedium.png);
	z-index:1000;
	margin: 0px auto;
}


/*-------------home page intro below slideshow-------------*/
.intro {
	}
.intro ul li {
	margin-left:20px;
	}
.intro h1 {
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 10px;
	display:block;
	margin: 0px auto;
}	
.intro em {
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 10px;
	display:block;
	margin: 0px auto;
}		

/*-------------homepage spotlight with 2 moose -------------*/
.feature {
	width: 80%;
	background-image:url(../images/moose.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding-top: 80px;
	padding-bottom:30px;
	padding-left:0px;
	padding-right:0px;
	font-size:1.2em;
}

/*-------------homepage lodging enjoy -------------*/
.lodging {
}

p.indented, .cabin h2{
text-align: left; 
padding-left: 30px;
}
	

	/*-------------address at the end of the page-------------*/

.address {
	padding-top: 0px;
	padding-bottom: 10px;
}

/*-------------book now button -------------*/
.booknowbtn {
	padding-left:30px;
	display:none;
}
/*-------------book now button -------------*/
.booknowcabins {
	padding-left:30px;
	display:block;
}


footer {
	background-image: none;
	background-position: center top;
	background-repeat: no-repeat;
	width: 600px;
	margin: 0px auto;
	padding-top: 20px;
}

.lodgingPhotoOne {
display: inline;
width:250px;
height:169px;
margin-left:3px;
margin-right:3px;
margin-top:1.5px;
margin-bottom: 1.5px;
}
.lodgingPhotoTwo {
display: inline;
width:250px;
height:169px;
margin-left:3px;
margin-right:3px;
margin-top:1.5px;
margin-bottom: 1.5px;
}

.photosubpage {
	border-top-left-radius:15px;
	border-top-right-radius:15px;}
	
.photosubpage {width:100%;
height:370px;
display:block;
background-image:url(../slides/talkeetnacabin1.jpg);
background-position:right;margin-top:40px;
padding-top:5px;
}
/*------------ cabin amenities  -------------*/

.cabin li {
	margin-left: 40px;
}
	
/*------------ Moose Hoof Navigation Button -------------*/
.moosehoofNav {
	display:block;
	text-align:center;
	width:100%;
	margin: 0px auto;
	margin-top:20px;
	margin-bottom:40px;
	font-size:1.5em;
	
}
.moosehoofNav a, .moosehoofNav a:link {
	text-decoration: underline;
	margin:5px;
	background-image:url(../images/mooseiconssm.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:3px;
	display:inline-block;
	
}
/*-------------NAVIGATION FOOTER-------------*/

.footernav {
	display: none;
	}
	.footernav a {
	display: none;
	}
	
 .ptc {font-size: 1.5em;} /*-- nav links go away, but ptc link gets bigger--*/	
	
	
/*-------------photos-------------*/
.photoright, .photoleft, .photorightv, .photoleftv {
	display: block;
	width: 200px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
		
}